Your submission was sent successfully! Close

CVE-2016-2853

Published: 2 May 2016

The aufs module for the Linux kernel 3.x and 4.x does not properly restrict the mount namespace, which allows local users to gain privileges by mounting an aufs filesystem on top of a FUSE filesystem, and then executing a crafted setuid program.

From the Ubuntu security team

It was discovered that the aufs file system in the Linux kernel did not properly restrict mount namespaces, when mounted with the non-default allow_userns option set. A local attacker could use this to gain administrative privileges.

Priority

Low

CVSS 3 base score: 7.8

Status

Package Release Status
linux
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable
(imported aufs with fix)
focal Not vulnerable
(imported aufs with fix)
precise Ignored
(was needs-triage ESM criteria)
trusty Ignored
(was needs-triage ESM criteria)
wily Ignored
(reached end-of-life)
yakkety Ignored
(reached end-of-life)
zesty Not vulnerable
(imported aufs with fix)
artful Not vulnerable
(imported aufs with fix)
cosmic Not vulnerable
(imported aufs with fix)
disco Not vulnerable
(imported aufs with fix)
eoan Not vulnerable
(imported aufs with fix)
groovy Not vulnerable
(imported aufs with fix)
impish Not vulnerable
(imported aufs with fix)
hirsute Not vulnerable
(imported aufs with fix)
xenial
Released (4.4.0-222.255)
jammy Not vulnerable
(imported aufs with fix)
linux-ti-omap4
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist
(precise was needs-triage)
trusty Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-linaro-omap
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist
(precise was ignored [abandoned])
trusty Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-linaro-shared
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist
(precise was ignored [abandoned])
trusty Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-linaro-vexpress
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist
(precise was ignored [abandoned])
trusty Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-qcm-msm
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist
(precise was ignored [abandoned])
trusty Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-armadaxp
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist
(precise was needs-triage)
trusty Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-lts-quantal
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist
(precise was ignored [end-of-life])
trusty Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-lts-raring
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist
(precise was ignored [end-of-life])
trusty Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-lts-saucy
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist
(precise was ignored [end-of-life])
trusty Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-lts-trusty
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Ignored
(was needs-triage ESM criteria)
trusty Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-goldfish
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist

trusty Does not exist
(trusty was ignored)
wily Ignored
(reached end-of-life)
xenial Ignored
(abandoned)
yakkety Ignored
(abandoned)
zesty Ignored
(abandoned)
artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-grouper
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist

trusty Does not exist
(trusty was ignored)
wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-maguro
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist

trusty Does not exist
(trusty was ignored)
wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-mako
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist

trusty Does not exist
(trusty was ignored)
wily Ignored
(reached end-of-life)
xenial Ignored
(abandoned)
yakkety Ignored
(abandoned)
zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-manta
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist

trusty Does not exist
(trusty was ignored)
wily Ignored
(reached end-of-life)
xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-flo
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist

trusty Does not exist
(trusty was ignored)
wily Ignored
(reached end-of-life)
xenial Ignored
(abandoned)
yakkety Ignored
(abandoned)
zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-raspi2
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

precise Does not exist

trusty Does not exist

wily Ignored
(reached end-of-life)
xenial Ignored
(was needs-triage now end-of-life)
yakkety Ignored
(reached end-of-life)
zesty Not vulnerable

artful Not vulnerable

cosmic Not vulnerable

disco Not vulnerable

eoan Not vulnerable

groovy Does not exist

impish Does not exist

hirsute Does not exist

focal Not vulnerable

jammy Does not exist

linux-lts-utopic
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist

trusty Does not exist
(trusty was ignored [end-of-life])
wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-lts-vivid
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist

trusty Does not exist
(trusty was ignored [was needs-triage now end-of-life])
wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-lts-wily
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist

trusty Does not exist
(trusty was ignored [end-of-life])
wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-lts-xenial
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

trusty
Released (4.4.0-222.255~14.04.1)
jammy Does not exist

linux-snapdragon
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

wily Does not exist

xenial Ignored
(was needs-triage now end-of-life)
yakkety Ignored
(reached end-of-life)
zesty Ignored
(reached end-of-life)
artful Ignored
(reached end-of-life)
cosmic Does not exist

disco Ignored
(reached end-of-life)
eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-aws
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable
(imported aufs with fix)
focal Not vulnerable
(imported aufs with fix)
precise Does not exist

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Not vulnerable
(imported aufs with fix)
disco Not vulnerable
(imported aufs with fix)
eoan Not vulnerable
(imported aufs with fix)
groovy Not vulnerable
(imported aufs with fix)
impish Not vulnerable
(imported aufs with fix)
hirsute Not vulnerable
(imported aufs with fix)
trusty
Released (4.4.0-1102.107)
xenial
Released (4.4.0-1138.152)
jammy Not vulnerable
(imported aufs with fix)
linux-hwe-edge
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Ignored
(was needs-triage now end-of-life)
focal Does not exist

precise Does not exist

trusty Does not exist

xenial Not vulnerable

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-hwe
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Not vulnerable

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-gke
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Not vulnerable

precise Does not exist

trusty Does not exist

xenial Ignored
(was needed now end-of-life)
yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Needs triage

linux-gke-4.15
Launchpad, Ubuntu, Debian
upstream Needs triage

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

bionic Ignored
(was needs-triage now end-of-life)
jammy Does not exist

linux-gke-5.0
Launchpad, Ubuntu, Debian
upstream Needs triage

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

bionic Ignored
(was needs-triage now end-of-life)
jammy Does not exist

linux-azure
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable
(imported aufs with fix)
focal Not vulnerable
(imported aufs with fix)
precise Does not exist

trusty Not vulnerable
(imported aufs with fix)
xenial Not vulnerable

yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Not vulnerable
(imported aufs with fix)
disco Not vulnerable
(imported aufs with fix)
eoan Not vulnerable
(imported aufs with fix)
groovy Not vulnerable
(imported aufs with fix)
impish Not vulnerable
(imported aufs with fix)
hirsute Not vulnerable
(imported aufs with fix)
jammy Not vulnerable
(imported aufs with fix)
linux-gcp
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable
(imported aufs with fix)
focal Not vulnerable
(imported aufs with fix)
precise Does not exist

trusty Does not exist

xenial Ignored
(was needed now end-of-life)
yakkety Does not exist

zesty Does not exist

artful Does not exist

cosmic Not vulnerable
(imported aufs with fix)
disco Not vulnerable
(imported aufs with fix)
eoan Not vulnerable
(imported aufs with fix)
groovy Not vulnerable
(imported aufs with fix)
impish Not vulnerable
(imported aufs with fix)
hirsute Not vulnerable
(imported aufs with fix)
jammy Not vulnerable
(imported aufs with fix)
linux-kvm
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable
(imported aufs with fix)
focal Not vulnerable
(imported aufs with fix)
precise Does not exist

trusty Does not exist

zesty Does not exist

artful Does not exist

cosmic Not vulnerable
(imported aufs with fix)
disco Not vulnerable
(imported aufs with fix)
eoan Not vulnerable
(imported aufs with fix)
groovy Not vulnerable
(imported aufs with fix)
impish Not vulnerable
(imported aufs with fix)
hirsute Not vulnerable
(imported aufs with fix)
xenial
Released (4.4.0-1103.112)
jammy Not vulnerable
(imported aufs with fix)
linux-euclid
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Ignored
(was needed ESM criteria)
zesty Does not exist

artful Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-oem
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable
(imported aufs with fix)
focal Does not exist

precise Does not exist

trusty Does not exist

xenial Not vulnerable

zesty Does not exist

artful Does not exist

cosmic Not vulnerable
(imported aufs with fix)
disco Not vulnerable
(imported aufs with fix)
eoan Not vulnerable
(imported aufs with fix)
groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-azure-edge
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable
(imported aufs with fix)
focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-gcp-edge
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-aws-hwe
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Not vulnerable

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-oracle
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Not vulnerable

precise Does not exist

trusty Does not exist

xenial Not vulnerable

cosmic Not vulnerable

disco Not vulnerable

eoan Not vulnerable

groovy Not vulnerable

impish Not vulnerable

hirsute Not vulnerable

jammy Not vulnerable

linux-oem-osp1
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

disco Not vulnerable

eoan Not vulnerable

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-gcp-5.3
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-oracle-5.0
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-aws-5.0
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-raspi2-5.3
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-oem-5.6
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Not vulnerable

precise Does not exist

trusty Does not exist

xenial Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-gke-5.3
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-oracle-5.3
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-riscv
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Not vulnerable

precise Does not exist

trusty Does not exist

xenial Does not exist

eoan Does not exist

groovy Not vulnerable

impish Not vulnerable

hirsute Not vulnerable

jammy Not vulnerable

linux-raspi
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Does not exist

focal Not vulnerable

precise Does not exist

trusty Does not exist

xenial Does not exist

eoan Does not exist

groovy Not vulnerable

impish Not vulnerable

hirsute Not vulnerable

jammy Not vulnerable

linux-azure-4.15
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-aws-5.3
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-gcp-4.15
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Needed

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

eoan Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-hwe-5.4
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-raspi-5.4
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-azure-5.4
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic Not vulnerable

focal Does not exist

precise Does not exist

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

linux-aws-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

hirsute Does not exist

upstream Needs triage

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

jammy Does not exist

linux-azure-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

hirsute Does not exist

upstream Needs triage

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

jammy Does not exist

linux-gcp-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

hirsute Does not exist

upstream Needs triage

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

jammy Does not exist

linux-oracle-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

hirsute Does not exist

upstream Needs triage

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

jammy Does not exist

linux-riscv-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

hirsute Does not exist

upstream Needs triage

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

jammy Does not exist

linux-oracle-5.4
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

upstream Needs triage

bionic Not vulnerable

focal Does not exist

linux-gcp-5.4
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

upstream Needs triage

bionic Not vulnerable

focal Does not exist

linux-aws-5.4
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

hirsute Does not exist

jammy Does not exist

upstream Needs triage

bionic Not vulnerable

focal Does not exist

linux-hwe-5.8
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

upstream Needs triage

bionic Does not exist

focal Not vulnerable

hirsute Does not exist

jammy Does not exist

linux-gke-5.4
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

upstream Needs triage

bionic Not vulnerable

focal Does not exist

hirsute Does not exist

jammy Does not exist

linux-gkeop-5.4
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

upstream Needs triage

bionic Not vulnerable

focal Does not exist

hirsute Does not exist

jammy Does not exist

linux-dell300x
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

upstream Needs triage

bionic Not vulnerable

focal Does not exist

hirsute Does not exist

jammy Does not exist

linux-oem-5.10
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

upstream Needs triage

bionic Does not exist

focal Not vulnerable

hirsute Does not exist

jammy Does not exist

linux-gkeop
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist

xenial Does not exist

groovy Does not exist

impish Does not exist

upstream Needs triage

bionic Does not exist

focal Not vulnerable

hirsute Does not exist

jammy Does not exist

linux-bluefield
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

impish Does not exist

bionic Does not exist

focal Not vulnerable

hirsute Does not exist

upstream Needs triage

jammy Does not exist

linux-hwe-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

impish Does not exist

bionic Does not exist

focal Not vulnerable

hirsute Does not exist

upstream Needs triage

jammy Does not exist

linux-riscv-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

impish Does not exist

bionic Does not exist

focal Not vulnerable

hirsute Does not exist

upstream Needs triage

jammy Does not exist

linux-aws-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

impish Does not exist

bionic Does not exist

focal Not vulnerable

hirsute Does not exist

upstream Needs triage

jammy Does not exist

linux-azure-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

impish Does not exist

bionic Does not exist

focal Not vulnerable

hirsute Does not exist

upstream Needs triage

jammy Does not exist

linux-oracle-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

impish Does not exist

bionic Does not exist

focal Not vulnerable

hirsute Does not exist

upstream Needs triage

jammy Does not exist

linux-ibm
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

impish Does not exist

bionic Does not exist

focal Not vulnerable

hirsute Does not exist

upstream Needs triage

jammy Needs triage

linux-gcp-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

hirsute Does not exist

impish Does not exist

upstream Needs triage

jammy Does not exist

linux-oem-5.14
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Needs triage

hirsute Does not exist

impish Does not exist

upstream Needs triage

jammy Does not exist

linux-intel-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

hirsute Does not exist

impish Does not exist

upstream Needs triage

jammy Does not exist

linux-azure-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

impish Does not exist

upstream Needs triage

jammy Does not exist

linux-hwe-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

impish Does not exist

upstream Needs triage

jammy Does not exist

linux-aws-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

impish Does not exist

upstream Needs triage

jammy Does not exist

linux-oracle-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

impish Does not exist

upstream Needs triage

jammy Does not exist

linux-gcp-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

impish Does not exist

upstream Needs triage

jammy Does not exist

linux-ibm-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Not vulnerable

focal Does not exist

impish Does not exist

upstream Needs triage

jammy Does not exist

linux-azure-fde
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

impish Does not exist

upstream Needs triage

jammy Does not exist

linux-lowlatency
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

impish Does not exist

jammy Not vulnerable

upstream Needs triage

linux-oem-5.17
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

impish Does not exist

jammy Not vulnerable

upstream Needs triage

Notes

AuthorNote
sbeattie
requires aufs module inserted with allow_userns option, which
is not the default
fixed in upstream aufs on 2016-02-19, marking kernel's that
imported aufs branches after that as not-affected

References

Bugs